Next Previous Contents

## 3.42 cputs

> Function

>   Output a string directly to the console.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ cputs (const char* s);`

> Description

>   The function outputs the given string on the console at the current cursor position.

> Limits

>   - Like all other `conio` output functions, `cputs` distinguishes between `\r` and `\n`.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cprintf, cputc, cputcxy, cputsxy, vcprintf

> Example

>   None.

Next Previous Contents